; Konfigurationsdatei fr Graphic-Packet
; Gro/Kleinschreibung ist bedeutungslos
; Kommentaren ist ein Semikolon voranzustellen
; 
; 
; Grafik-Treiber
; Soll GP im EGA-Modus betrieben werden, die folgende Zeile in "Graphic = EGA"
; ndern.
Graphic = VGA                      ; VGA-Graphik eingestellt
;
; Zoom-Funktion, schaltet im VGA-Modus zwischen groer und kleiner Schrift um.
; Zoom = 1 : kleine Schrift;   Zoom = 2 : groe Schrift
Zoom = 1                           ; kleine Schrift
;
; Farben
MonitorBackGround = Blue           ; Hintergrundfarbe fr Monitor und Editor
MonitorForeGround = Yellow         ; Vordergrundfarbe fr Monitor und Editor
MonitorInversAttr = LightGray      ; Vordergrundfarbe fr Monitor-Header
ConnectBackGround = DarkGray       ; Hintergrundfarbe fr Kanal 1-4
ConnectForeGround = White          ; Vordergrundfarbe fr Kanal 1-4
ConnectInversAttr = LightGreen     ; Farbe des selbst gesendeten Textes
InputBackGround = LightBlue        ; Hintergrundfarbe fr Eingabefenster
InputForeGround = White            ; Vordergrundfarbe fr Eingabefenster
EditorBackGround = Blue            ; Hintergrundfarbe fr Editor
EditorForeGround = White           ; Vordergrundfarbe fr Editor
EditorInversAttr = LightGreen      ; Farbe des Cursors im Editor
CheckBackGround = Blue             ; Hintergrundfarbe fr DieBox-Checkfenster
CheckForeGround = White            ; Vordergrundfarbe fr DieBox-Checkfenster
CheckInversAttr = Yellow           ; Auswahlbalkenfarbe fr Checkfenster
ListBackGround = Cyan              ; Hintergrundfarbe fr DieBox-Listfenster
ListForeGround = White             ; Vordergrundfarbe fr DieBox-Listfenster
ListInversAttr = Yellow            ; Auswahlbalkenfarbe fr DieBox-Listfenster
MHBackGround = LightGray           ; Hintergrundfarbe fr MH-Liste
MHForeGround = Black               ; Vordergrundfarbe fr MH-Liste
MHInversAttr = LightBlue           ; Auswahlbalkenfarbe fr MH-Liste
StateBackGround = Magenta          ; Hintergrundfarbe fr Statuszeile
StateForeGround = White            ; Vordergrundfarbe fr Statuszeile
MenuBackGround = Red               ; Hintergrundfarbe der Menleiste
MenuForeGround = LightGray         ; Vordergrundfarbe der Menleiste
MenuInversAttr = White             ; Es-ist-Text-gekommen-Farbe fr Menleiste
BorderAttr = White                 ; Farbe der Umrandungslinien
; Die Farbeinstellungen des "QSO-Spions" haben nur bei Verwendung von GP286.EXE
; Bedeutung, ebenso wie alle anderen Einstellungen fr den "QSO-Spion".
SpyForeGround = White              ; Vordergrundfarbe "QSO-Spion"
SpyBackGround = Blue               ; Hintergrundfarbe "QSO-Spion"
SpyInversAttr = LightCyan          ; Inversfarbe "QSO-Spion"
;
; Maximale Anzahl von Kanlen
Channels = 4
;
; Maximale Anzahl von "QSO-Spionen" (1..8)
MaxSpy = 4 
;
; MyCall-Einstellungen, werden durch ein Komma getrennt in der Reihenfolge
; Monitor,Kanal1,Kanal2,Kanal3,usw... angegeben. 
; Fr einen Leerstring wird automatisch das Monitor-MyCall eingesetzt.
MyCall = NOCALL
;
; Zeiteinstellungen
; Screensave in Minuten
Screensave = 8                     ; Screensave nach 8 min.
; Zeitdauer der Meldungen in Sekunden
PopUpTime = 4                      ; Meldungen werden 4 sec. lang gezeigt
;
;
; Die folgenden Puffergren knnen auf Werte zwischen 40 und 790 Zeilen ge-
; whlt werden
;
; Puffergren in Anzahl der Zeilen mit jeweils 80 Zeichen
; Reihenfolge: Monitor,Kanal1,Kanal2, usw...
TextBuffer = 100,150,150,100,100
;
; Puffergre des Editors in Anzahl der Zeilen
EditBuffer = 300
; Puffergre fr Check-Funktion in Anzahl Zeilen
CheckBuffer = 200
; Puffergre fr List-Funktion in Anzahl Zeilen
ListBuffer = 200
; Puffergre fr "QSO-Spion" (nur GP286.EXE)
SpyBuffer = 100
;
ConnectBell = 3                    ; 3 mal Klingeln bei Connect
;
; TNC-Initialisierung
TNCINI = DateTime                  ; "DateTime" ist kein richtiger TNC-Befehl,
                                   ; sondern ein reservierter Befehl fr GP,
                                   ; beim TNC das aktuelle Datum+Uhrzeit
                                   ; einzustellen
TNCINI = @V0                       ; Rufzeichen-Kontrolle ausschalten
TNCINI = H2                        ; Heardliste lschen
TNCINI = H0                        ; Heardliste abschalten
TNCINI = K1                        ; Zeit nicht anzeigen
TNCINI = C ALL                     ; Header fr UI-Frames
;
; TNC-Deinitialisierung
TNCDEI = U1 Kein Rechner am TNC, bitte QRX oder Nachricht in Mailbox
TNCDEI = K2                        ; Zeit wieder anzeigen
;
; TNC-Initialisierunf fr DOS-Shell
TNCDOS = U1 Graphic Packet - DOS-Shell aktiviert, pse QRX
TNCDOS = MN
;
; System-Zeiteinstellungen
Time = 0                           ; in Minuten relativ zur PC-Zeit
Zone = MESZ                        ; Zeitzone fr Macro %Z
UTC = -120                         ; UTC in Minuten relativ zur PC-Zeit
;
;
; Konfiguration der seriellen Ein/Ausgabe
SerBaud = 9600                     ; Baudrate
SerNr = 1                          ; COM-Nummer
;
; Wird die erste oder zweite Schnittstelle verwendet, brauchen die nchsten
; beiden Parameter nicht gendert zu werden, da im Allgemeinen die ersten zwei
; seriellen Schnittstellen genormte Ports und IRQ's besitzen.
;
;SerPort = $3F8                    ; Port der ersten seriellen Schnittstelle
;SerIRQ = 4                        ; IRQ der ersten seriellen Schnittstelle
;
FastPoll = AUTO                    ; Genauere Info dazu in GP.DOC, Kap 3.1.8
;
PopUpEnableKeyboard = OFF          ; Genauere Info dazu in GP.DOC, Kap 3.1.8
;
; Pfadeinstellungen
UserDir = C:\GP\USER\              ; Directory fr //DIR, //Read und //Write
ExternalDir = C:\GP\EXTERNAL\      ; Directory fr externe Programme (//RUN)
SaveDir = C:\GP\SAVE\              ; Default-Pfad fr Save-Funktion
LogDir = C:\GP\LOG\                ; Directory fr Logbuch-Dateien (*.GPL)
SpyDir = C:\GP\SPY\                ; Directory fr die "QSO-Spion"-Mitschnitte
;
; Fernsteuer-Prompt, wird nach jedem ausgefhrten Fernsteuer-Befehl angezeigt,
; wenn es angeschaltet wurde.
Prompt = %c de %y>
;
; Anrede des QSO-Partners, wenn dessen Name nicht bekannt
NoName = %c
;
; Automatische Logbuchfhrung aktivieren
Log = ON
;
; Frequenzangabe fr automatische Logbuchfhrung
QRG = 70cm
;
; Textpuffer-Backup aktivieren
Backup = ON
;
; Akustische Empfangsquittung
RXClick = 2
;
; keine Leerzeile zwischen den einzelnen Paketen im Monitorfenster einfgen
InsertMonLine = OFF
;
; Steuercodes fr Schriftbild von ausgedrucktem Text. Aller empfangener Text
; wird mit dem Attribut "DefaultPrint" gedruckt, der selbst gesendete Text
; mit dem Attribut "InversPrint". (siehe Farbattribute)
;
DefaultPrint = 27,53,27,70         ; Kursivdruck aus, Fettdruck aus   (EPSON)
InversPrint = 27,52,27,69          ; Kursivdruck an, Fettdruck an     (EPSON)
;
; ENDE
