QUANTICS.DSP

                    Review of the Quantics DSP Kit
                  by Dick Nelson - N6WHV, Burbank, CA

I bought a Quantics DSP Kit from Dave Hershberger - W9GR.  It's the 
one featured in the September 1992 issue of QST Magazine.  I ordered 
it in mid-August and it took only a week to arrive.  This was before 
the Sept. QST arrived.  I suspect it may take a lot longer for delivery 
now that it's been so widely publicized.

It took about 15 hours to build (including shopping for parts, 
drilling, filing metal, etc.).  The board worked the first time.  The 
instructions were adequate for an experience builder.  If you've never 
built anything before, get a friend to help you.  I wouldn't recommend 
it for the first timer - it's not a Heathkit (superbly documented).

Four parts did not fit into the holes on the board and it took a bit
of fiddling to make them fit (L1, L2, D1 & D2).  There are a few
after-thoughts (capacitors and wires) which are soldered onto the
bottom of the board.  They posed no problem.  The worst thing I
encountered was the socket for the LED display.  My kit included a
two-level wire-wrap socket.  This won't fit without a GREAT deal of
effort.  I recommend that if you get the two-level (short pins) instead
of the preferred three-level (long pins) socket, that you toss it out
and buy a three level, 20 pin, wire-wrap socket (probably about $1).

The board must be enclosed in an all metal cabinet or you will have no
end of RFI problems.  I didn't buy the recommended Radio Shack cabinet
as I thought it was a little too cramped.  I instead got a L.M.B.
OH-743 Cabinet which is 6 inches wide, 2.75 inches tall, and 7 inches
deep.  It comes painted in blue and white.  I have not found any need
for additional internal RF filtering (no capacitors on the input/output 
lines).  I did provide a chassis ground terminal but haven't needed it.

I added a Speaker/Off/Phones switch (SPDT) on the front panel and two
jacks each for: speaker (3.5mm) and phone outputs (3.5mm and 1/4"
Stereo). A single 3.5mm jack was used for the input (same as most
radios).  One of the extra output jacks could go to a tape recorder.
I really don't see the need for the reset switch, but it's included.

I later found I didn't like the insensitive feel of the linear taper 
volume control (R16) included in the kit, so I replaced it with a 10K 
audio taper volume control and removed R17 (a tweak used to make the 
linear part quasi-logarithmic).  I am now quite satisfied with the way
control works.

I used some dry transfer decals to label the front and rear panels and 
coated them with Krylon Crystal Clear (No. 1303). The finished product 
looks fine and works great.  

The Noise Filter algorithm works well - especially at night on 40 
and 75 meters when the bands really get noisy.  I estimate a 10 to 15 
dB improvement in signal to noise ratio.  Under other conditions, it will 
hardly make any difference.  It probably won't make the difference 
between a QSO and no QSO, but it will greatly reduce the fatigue of a
long QSO under less than ideal conditions. It should be a great boon to
contesters.  Reduce your RF gain on the low bands, when they stop
talking, you'll think your antenna fell down - it gets that quiet!

The Automatic Notch Filter Works - completely!  If you encounter a
tuner-upper and flip the switch to Notch, he's gone.  Yet the audio
quality of the station you're listening to is virtually unchanged.
It's infinitely better than the wide, not so deep, slow to tune notch
in the Kenwood TS-850.  It also tracks his frequency changes.  You do, 
however, give up something with the notch - you give up the noise 
reduction filter, which becomes immediately obvious.  Too bad we can't 
have our cake and eat it too.

A word about tuner-uppers:  "Never attribute to malice that which is
adequately explained by stupidity" (author unknown). That's why they 
call it a Dummy Load, isn't it?  They just can't figure that out.

I did get the 400Hz CW filter PROMS.  They work nicely, but I don't
think they will replace good I.F. crystal filters anytime soon.  You 
really need the filtering in the I.F. before the AGC.  Considering the 
inconvenience of switching PROMS, I suspect they will sit in the desk 
drawer for a long time.  You may think otherwise.

The input level is quite critical and the bar graph works great for
setting it.  I permanently grounded the lowest segment of the bargraph
to act as a power indicator.  To do so, bend up U6 pin 19 and ground
DS-1 pin 20.  The lower segments are on almost continuously, so I felt
I didn't lose anything here.  The audio output amplifier is a little 
anemic, but then so are those in most of the radios.  It works fine at
reasonable volumes, but don't expect miracles.

The additional parts required to make it a finished piece of equipment
were as follows:
        L.M.B. OH 743 Cabinet                 $17
        Connectors                              3
        Real Volume Control (10K Audio Taper)   2
        Knob for Volume Control                 2
        Speaker/Phone Switch                    4
        Dry Transfer Decals (MarKit HAM-1)      3
        1/4" 6-32 Standoffs, screws & nuts      (Junk box)

I hope my experience has perhaps helped you in deciding if you want 
one of these DSP's.  I heartily recommend the product and think it's a 
great value!  I don't know nor am I in any way affiliated with W9GR 
(dba Quantics).

73 de Dick, N6WHV @ K6VE.#SOCA.CA.USA.NA
